"CICategoryDistortionEffect" = "Forvrængningseffekt";
"CICategoryGeometryAdjustment" = "Geometrijustering";
"CICategoryCompositeOperation" = "Sammensat handling";
"CICategoryHalftoneEffect" = "Halvtoneeffekt";
"CICategoryColorAdjustment" = "Farvejustering";
"CICategoryColorEffect" = "Farveeffekt";
"CICategoryTransition" = "Overgang";
"CICategoryTileEffect" = "Fliseeffekt";
"CICategoryGenerator" = "Generator";
"CICategoryGradient" = "Gradient";
"CICategoryStylize" = "Stiliser";
"CICategorySharpen" = "Gør skarp";
"CICategoryBlur" = "Sløring";
"CICategoryVideo" = "Video";
"CICategoryStillImage" = "Stillbillede";
"CICategoryInterlaced" = "Interlaced";
"CICategoryNonSquarePixels" = "Ikke rektangulære punkter";
"CICategoryHighDynamicRange" = "Højt dynamisk udsnit";
"CICategoryBuiltIn" = "Indbygget";
